Top Hat System Requirements

Web Browser Requirements

Top Hat can be used on the 3 latest versions of Google Chrome, Mozilla Firefox, Safari, and Microsoft Edge. Top Hat is optimized for Google Chrome and Mozilla Firefox.
Note

Top Hat does not support Internet Explorer

Mobile App Requirements

The Top Hat - Better Learning app can be downloaded on both iOS (Apple) and Android devices. The app is designed for participant use only. Instructors will not be able to present or create Top Hat content from the app.

  • iOS: The Top Hat - Better Learning app can be used on iPhones and iPads. The device must have one of the two latest iOS versions. To learn more about the Top Hat - Better Learning app for iOS, please visit the following support article from Top Hat: iOS App Overview (opens in a new tab).
  • Android: The Top Hat - Better Learning app can be used on Android devices. The device must have the latest OS version. To learn more about the Top Hat - Better Learning app for Android, please visit the following support article from Top Hat: Android App Overview (opens in new tab).

Note

Android variants such as: Fire OS (Kindle Fire), Silent OS (Blackphone), YunOS, and the Nokia X Platform are not supported.

Support

If you have any questions or concerns about Top Hat, please reach out to the UCATT Instructional Technologies team at intech@arizona.edu, or Top Hat's support team at support@tophat.com.

Did you find this page helpful? Thank you very much for the feedback! There was a problem submitting your feedback. Please try again later.